@charset "UTF-8";
/*!
 * Great Red Spot Template v1.4
 * Design and code by Victor Boiret (https://dribbble.com/victorboiret) for France Médias Monde.
 */
/* color template : #91c700 */
html {
  font-size: 16px;
  font-family: "Roboto", Arial, sans-serif;
  font-weight: 400;
  color: inherit;
  overflow-x: hidden;
}

html, body {
  background: #FFF;
  color: #000;
  overflow: hidden;
}

.main {
  position: relative;
  z-index: 1;
}

#partage {
  display: none;
}

@media screen and (min-width: 768px) {
  #partage {
    display: inline-block;
    margin-right: 0;
    color: #FFFFFF
  }
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.6;
}

h1, .h1 {
  font-size: 2.5rem;
}

h2, .h2 {
  font-size: 1.25rem;
}

h3, .h3 {
  font-size: 1.5rem;
  color: #000;
  font-weight: 900;
  margin-bottom: 24px;
}

h4, .h4 {
  font-size: 1.5rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1rem;
}


.citation {
  background-image: url(../../img/quote_noire.png);
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 70px;
  padding-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
  margin: auto;
  text-align: center;
  width: 70%;
  font-size: 2.2em;

  font-weight: 400;
  color: #000;
  margin-top: 30px;
  margin-bottom: 30px;

}

.citation::after {
  content: "";
  background-image: url(../../img/citation_after.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  width: 100%;
  height: 2px;
  display: block;
  margin-left: 0;
  margin-top: 25px;
}

.citation-nom {
  color: #000;
  font-size: 0.5em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  html {
    font-size: 85%;
  }
}

.chapo {
  background: #fff;
  padding: 72px 0;
  position: relative;
  z-index: 1;
  font-size: 1.125rem;
  font-weight: 700;
}

.chapo p {
  font-size: 1.25em;
  line-height: 1.5;
  color: #000;
}

p {
  color: #4A4A4A;
  font-size: 1.25rem;
  line-height: 1.5;
}

p + p {
  margin-top: 1.5rem;
}

p + h3 {
  margin-top: 24px;
}

p a {
  color: #91c700;
  font-weight: 700;
}

p a:hover {
  text-decoration: underline;
}

p:last-child {
  margin-bottom: 32px;
}

p strong {
  font-weight: 700;
}

.container-fx, .container-xl, .container-lg, .container-md, .container-sm, .container-xs {
  margin: 0 20px;
  width: auto;
}

@media screen and (min-width: 768px) {
  .container-fx, .container-xl, .container-lg, .container-md, .container-sm, .container-xs {
    margin: 0 20px;
  }
}

/* xs container */
@media screen and (min-width: 360px) {
  .container-xs {
    width: 320px;
    margin: 0 auto;
  }
}

/* sm container */
@media screen and (min-width: 560px) {
  .container-sm {
    width: 520px;
    margin: 0 auto;
  }
}

/* md container */
@media screen and (min-width: 760px) {
  .container-md {
    width: 720px;
    margin: 0 auto;
  }
}

/* lg container */
@media screen and (min-width: 1080px) {
  .container-lg {
    width: 1040px;
    margin: 0 auto;
  }
}

/* xl container */
@media screen and (min-width: 1180px) {
  .container-xl {
    width: 1140px;
    margin: 0 auto;
  }
}

.cover {
  background-color: #fff;
  height: calc(100vh - 56px);
  margin-top: 56px;
  overflow: hidden;
  position: relative;
  width: 100vw;
}

.cover .cover-container {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.cover .cover-container.cover-chap1 {
  background-image: url("../../img/covers/cover-1.jpg");
}

.cover .cover-container.cover-chap2 {
  background-image: url("../../img/covers/cover-2.jpg");
}

.cover .cover-container.cover-chap3 {
  background-image: url("../../img/covers/cover-3.jpg");
}

.cover .cover-container.cover-chap4 {
  background-image: url("../../img/covers/cover-4.jpg");
}

.cover .cover-container.cover-chap5 {
  background-image: url("../../img/covers/cover-5.jpg");
}

.cover .cover-container.cover-chap6 {
  background-image: url("../../img/covers/cover-6.jpg");
}

.cover .cover-container.fixed {
  z-index: 0;
}

.cover .fade {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  background: #000;
  opacity: 0;
  z-index: 2;
  width: 100%;
}

.cover .scroll {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 0.625rem;
  font-weight: 700;
  width: 100%;
  height: 85px;
  overflow: hidden;
  text-align: center;
  z-index: 3;
}

.cover .scroll span.text {
  display: block;
  height: 20px;
  margin-bottom: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  opacity: 0;
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
}

.cover .scroll span.bar {
  display: block;
  margin: 0 auto;
  width: 2px;
  height: 50px;
  z-index: 1;
  background: #000;
  transform: translate3d(0, 100%, 0);
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 0.2s;
}

.cover .scroll.white {
  z-index: 2;
}

.cover .scroll.white span.text {
  color: #FFF;
}

.cover .scroll.white span.bar {
  background: #FFF;
}

.cover .scroll.white.is-active span.text {
  transition-delay: 2.4s;
}

.cover .scroll.white.is-active span.bar {
  transition-delay: 2.6s;
}

.cover .scroll.is-active span.text {
  transform: translate3d(0, 0, 0);
  opacity: 1;
  transition-delay: 2.8s;
}

.cover .scroll.is-active span.bar {
  transform: translate3d(0, 0, 0);
  transition-delay: 3s;
}

@media screen and (orientation: portrait) {
  .cover-container.cover-chap1 {
    background-image: url(../../img/covers/cover-1-mob.png) !important;
  }

  .cover-container.cover-chap2 {
    background-image: url(../../img/covers/cover-2-mob.png) !important;
  }

  .cover-container.cover-chap3 {
    background-image: url(../../img/covers/cover-3-mob.png) !important;
  }

  .cover-container.cover-chap4 {
    background-image: url(../../img/covers/cover-4-mob.png) !important;
  }

  .cover-container.cover-chap5 {
    background-image: url(../../img/covers/cover-5-mob.png) !important;
  }

  .cover-container.cover-chap6 {
    background-image: url(../../img/covers/cover-6-mob.png) !important;
  }
}

.section-title {
  position: relative;
  width: 100vw;
  height: 100vh;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.section-title:before {
  content: "";
  z-index: 1;
  position: absolute;
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 58%, rgba(0, 0, 0, 0.17) 67%, rgba(0, 0, 0, 0.74) 87%, rgba(0, 0, 0, 0.9) 100%);
  bottom: 128px;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.section-title .section-title__wrapper {
  position: absolute;
  bottom: 96px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 4;
}

.section-title h2 {
  color: #FFF;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 900;
}

.section-title .bottom-border {
  background: #91c700;
  margin: 32px auto 0;
  width: 90px;
  height: 3px;
}

.lazyload-image {
  position: relative;
  width: 100%;
}

.lazyload-image .aspect-ratio-fill {
  background-size: 400% 400%;
  -webkit-animation: loading 1.5s ease infinite;
  -moz-animation: loading 1.5s ease infinite;
  animation: loading 1.5s ease infinite;
}

.lazyload-image .aspect-ratio-fill.imageLoaded {
  display: none;
}

.lazyload-image img {
  width: 100%;
  opacity: 0;
  margin-bottom: 0;
  -webkit-transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.lazyload-image img.imageLoaded {
  opacity: 1;
}

p + .lazyload-image {
  margin-top: 32px;
}

.lazyload-image + *:not(.img-legend) {
  margin-top: 32px;
}

@-webkit-keyframes loading {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes loading {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-o-keyframes loading {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes loading {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.section-title {
  margin-bottom: 40px;
}

.picture-copyright {
  color: #9B9B9B;
  font-size: 0.75rem;
  margin-top: 24px;
  margin: 24px 40px;
}

.picture-copyright--section-title {
  display: flex;
  flex-direction: row-reverse;
  margin-bottom: 32px;
}

.section-title + .picture-copyright {
  margin-top: -16px;
}

picture {
  display: block;
  width: 100%;
}

img {
  width: 100%;
  margin-bottom: 40px;
}

img + .img-legend {
  margin-top: -40px;
}

.img-legend {
  color: #9B9B9B;
  padding-top: 8px;
  margin-bottom: 40px;
}

.video {
  margin-top: 56px;
  height: calc(100vh - 56px);
}

.video__title {
  align-items: center;
  display: flex;
  font-weight: 900;
  font-size: 1.25rem;
  margin-bottom: 16px;
}

.video__title span.type {
  flex-wrap: nowrap;
  flex: initial;
  width: 100px;
  position: relative;
  margin-right: 32px;
  z-index: 2;
}

.video__title span.type:after {
  content: "";
  background: #91c700;
  height: 9px;
  left: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 0;
}

.video.video-highlighted {
  background-image: url(../../img/bgvideo.jpg);
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  /* background: #202020; */
  /* border-top: 2px solid #91c700; */
  padding: 60px 0;
  color: #FFF;
}

.iframe-container, .iframe-container iframe {
  width: 100%;
  height: 100%;
}

.iframe-container > div {
  aspect-ratio: 16 / 9;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}

.grid-item {
  margin: 8px 0;
}

.audio-player {
  margin: 40px 0;
}

.audio-player-wrapper {
  background: #E6E6E6;
  border-radius: 4px;
  display: flex;
  flex-direction: row;
  padding: 24px 32px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.audio-player-wrapper:before {
  content: "";
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: 0 -60px;
  bottom: 0;
  height: 75px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
}

a.btn-play-pause {
  background: #91c700;
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -270px 0;
  border-radius: 50px;
  cursor: pointer;
  padding: 25px;
  margin-bottom: 24px;
  margin-right: 24px;
  max-height: 50px;
  max-width: 50px;
  -webkit-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
}

a.btn-play-pause.btn-play-pause--playing {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -220px 0;
}

a.btn-play-pause:active {
  transform: scale(0.8);
}

.audio-player__title {
  color: #3B3B3B;
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 24px;
}

.audio-player__desc {
  color: #3B3B3B;
  font-weight: 400;
  font-size: 1.125rem;
  margin-bottom: 24px;
}

.current_time,
.total_time {
  position: relative;
  z-index: 1;
  color: #686868;
  font-weight: 700;
  font-size: 0.875rem;
  margin-top: 8px;
}

.current_time {
  float: left;
}

.total_time {
  float: right;
}

progress.amplitude-song-played-progress {
  position: relative;
  z-index: 1;
  background-color: #686868;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow: hidden;
  width: 100%;
  display: block;
  cursor: pointer;
  border-radius: 8px;
  height: 8px;
  border: none;
}

progress.amplitude-song-played-progress:not([value]) {
  background-color: #686868;
}

progress[value]::-webkit-progress-bar {
  background-color: #686868;
  border-radius: 8px;
}

progress[value]::-moz-progress-bar {
  background-color: #91c700;
}

progress[value]::-webkit-progress-value {
  background-color: #91c700;
}

.audio-player--dark .audio-player-wrapper {
  background: #202020;
}

.audio-player--dark .audio-player-wrapper:before {
  background-position: 0 -135px;
}

.audio-player--dark .audio-player__title {
  color: #FFF;
}

.audio-player--dark .audio-player__desc {
  color: #BCBCBC;
}

.audio-player--dark .audio-player__timer {
  color: #BCBCBC;
}

@media screen and (max-width: 767px) {
  .audio-player-wrapper {
    padding: 16px 24px;
    flex-direction: column;
  }
}

.page-top {
  padding: 32px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 100%;
}

.page-top__link {
  text-align: center;
  background: #91c700;
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -534px 0;
  border-radius: 50px;
  vertical-align: center;
  cursor: pointer;
  padding: 25px;
  margin-bottom: 24px;
  margin-right: 24px;
  max-height: 50px;
  max-width: 50px;
  -webkit-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: transform 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.page-top__link.white {
  background-position: -584px 0;
}

.page-top__link:active {
  transform: scale(0.8);
}

.next-chap {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  border-top: 1px solid #EFEFEF;
  padding: 40px 0;
}

.next-chap__subtitle {
  font-weight: 900;
  color: #91c700;
  text-transform: uppercase;
  margin-bottom: 16px;
}

a.next-chap__link {
  text-align: left;
  color: #000;
  width: 100%;
  font-size: 1.25rem;
  flex-direction: row;
  font-weight: 900;
  overflow: hidden;
  padding-right: 60px;
  position: relative;
  -webkit-transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), box-shadow 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), box-shadow 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), box-shadow 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), box-shadow 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
}

a.next-chap__link img {
  margin-bottom: 24px;
  width: 280px;
}

a.next-chap__link:before {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -40px 0;
  content: "";
  height: 40px;
  right: 0;
  margin-top: -20px;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 40px;
  transform: translate3d(50%, 0, 0);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
}

a.next-chap__link:hover {
  transform: scale(1.05);
  background: #FFF;
}

a.next-chap__link:hover:before {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.nav-chap {
  position: fixed;
  top: 56px;
  width: 100%;
  background: #202020;
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.4);
  padding-bottom: 40px;
  padding-top: 24px;
  z-index: 9;
  transform: translate3d(0, -200%, 0);
  -webkit-transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-overflow-scrolling: touch;
}

.nav-chap.nav-chap--index {
  margin-bottom: 16px;
  position: static;
  transform: translate3d(0, 0, 0);
  background: transparent;
  box-shadow: none;
}

/*     .nav-chap.nav-chap--index:before {
      background-image: linear-gradient(90deg, #5A6674 0%, rgba(90, 102, 116, 0) 100%); }
    .nav-chap.nav-chap--index:after {
      background-image: linear-gradient(-90deg, #5A6674 0%, rgba(90, 102, 116, 0) 100%); }
  .nav-chap:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-image: linear-gradient(-90deg, #202020 0%, rgba(32, 32, 32, 0) 100%);
    width: 40px;
    height: 100%;
    z-index: 5; }*/
.nav-chap .nav-chap__container {
  position: relative;
  overflow: hidden;
  padding-right: 24px;
  white-space: nowrap;
}

.nav-chap.isMobile a.a-btn-nav-chap {
  display: none;
}

.nav-chap__chapters {
  display: inline-flex;
  padding-left: 24px;
}

.opened {
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
}

a.chap-item {
  position: relative;
  vertical-align: top;
  white-space: nowrap;
  padding-right: 24px;
  -webkit-transition: transform 0.4s cubic-bezier(0.74, 0.04, 0.02, 0.9);
  -moz-transition: transform 0.4s cubic-bezier(0.74, 0.04, 0.02, 0.9);
  -o-transition: transform 0.4s cubic-bezier(0.74, 0.04, 0.02, 0.9);
  transition: transform 0.4s cubic-bezier(0.74, 0.04, 0.02, 0.9);
}

a.chap-item.slide {
  transform: translate3d(calc(-600% - 196px), 0, 0);
}

a.chap-item.unpublished {
  pointer-events: none;
}

a.chap-item.unpublished img,
a.chap-item.unpublished .chap-item__number,
a.chap-item.unpublished .chap-item__title {
  opacity: 0.2;
}

a.chap-item.unpublished .unpublished-info {
  display: block;
}

a.chap-item .unpublished-info {
  display: none;
  width: 100%;
  text-align: center;
  position: absolute;
  font-size: 1.25rem;
  font-weight: 900;
  color: #91c700;
  top: 40%;
  opacity: 1;
  z-index: 3;
}

@media screen and (max-width: 767px) {
  .nav-chap {
    overflow: hidden;
  }

  .nav-chap__container {
    overflow-x: scroll !important;
    overflow: auto;
    padding-bottom: 17px;
    box-sizing: content-box;
    -webkit-overflow-scrolling: touch;
  }

  .nav-chap__container::-webkit-scrollbar {
    display: none !important;
  }
}

a.btn-nav-next-previous {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -35px;
  z-index: 7;
}

a.btn-nav-next-previous span.btn-nav-next-previous__icon {
  display: block;
  background: #fff;
  border-radius: 30px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
}

a.btn-nav-next-previous:active span.btn-nav-next-previous__icon {
  transform: scale(0.6);
}

a.btn-nav-next-previous--previous {
  left: 5px;
  transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 0;
  pointer-events: none;
}

a.btn-nav-next-previous--previous span.btn-nav-next-previous__icon {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -440px 0;
}

a.btn-nav-next-previous--previous.show {
  opacity: 1;
  pointer-events: auto;
}

a.btn-nav-next-previous--next {
  right: 5px;
  z-index: 9;
}

a.btn-nav-next-previous--next.hide {
  opacity: 0;
  pointer-events: none;
}

a.btn-nav-next-previous--next span.btn-nav-next-previous__icon {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -470px 0;
}

img.chap-item__cover {
  width: 100%;
  margin-bottom: 8px;
}

.chap-item__number {
  color: #91c700;
  font-weight: 900;
}

.chap-item__title {
  color: #FFF;
  font-size: 1.25rem;
  white-space: normal;
  font-weight: 900;
}

header {
  display: flex;
  align-items: center;
  padding: 0 15px;
  position: fixed;
  top: 0;
  left: 0;
  height: 56px;
  background: #000;
  width: 100%;
  z-index: 10;
  justify-content: space-between;
}

header.header-index-chap {
  background: none;
  position: static;
}

a.media-logo {
  margin-right: 16px;
  white-space: nowrap;
}

a.media-logo.media-logo--france24 .media-logo__img {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -320px 0;
}

a.media-logo.media-logo--rfi .media-logo__img {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -360px 0;
}

a.media-logo.media-logo--mcd .media-logo__img {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -400px 0;
}

a.media-logo.media-logo--fmm .media-logo__img2 {
  background-image: url("../img/logo-fmm.png");
  background-repeat: no-repeat;
}

a.media-logo > .media-logo__img {
  display: inline-block;
  width: 40px;
  height: 40px;
}

a.media-logo > .media-logo__img2 {
  display: inline-block;
  width: 280px;
  height: 33px;
}

.project-info {
  flex: 1;
  min-width: 0;
}

.project-info {
  color: #FFF;
}

.project-info .project-info__title,
.project-info .project-info__subtitle {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.project-info .project-info__title a,
.project-info .project-info__subtitle a {
  color: inherit;
}

.project-info .project-info__title {
  font-size: 1.3em;
  font-weight: 900;
}

.top-right-menu {
  white-space: nowrap;
  height: 100%;
  display: flex;
  align-items: center;
}

.btn-chapters-container {
  height: 100%;
  line-height: 56px;
  padding-right: 17px;
  margin-left: 24px;
  margin-right: 24px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.btn-chapters-container a.btn-chapters {
  font-size: 0.8125em;
  color: #fff;
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron {
  display: inline-block;
  position: relative;
  margin-left: 8px;
  top: 2px;
  width: 16px;
  height: 9px;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1), -ms-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron:before, .btn-chapters-container a.btn-chapters .btn-chapters__chevron:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 6px;
  background: #FFF;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1), -ms-transform-origin 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron:before {
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  left: 50%;
  -webkit-transform: rotate(40deg) scaleY(1.5);
  -ms-transform: rotate(40deg) scaleY(1.5);
  transform: rotate(40deg) scaleY(1.5);
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron:after {
  left: 50%;
  transform-origin: 0 100%;
  transform: rotate(-40deg) scaleY(1.5);
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron.opened:before {
  transform-origin: 50% 50%;
}

.btn-chapters-container a.btn-chapters .btn-chapters__chevron.opened:after {
  transform-origin: 50% 50%;
}

.social-share a.social-share__btn {
  display: block;
  height: 25px;
  width: 25px;
}

.social-share a.social-share__btn.social-share__btn--twitter {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -80px 0;
  margin-right: 8px;
}

.social-share a.social-share__btn.social-share__btn--facebook {
  background-image: url("../img/icons.svg");
  background-repeat: no-repeat;
  background-position: -105px 0;
  margin-right: 24px;
}

.social-counter .social-counter__display {
  font-weight: 900;
  color: #91c700;
}

.social-counter .social-counter__desc {
  color: #FFF;
  font-size: 0.625rem;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  header {
    padding: 0 8px;
  }

  header.header-index-chap {
    padding: 0 16px;
  }

  a.media-logo {
    margin-left: -5px;
    transform: scale(0.75);
  }

  .project-info {
    margin-left: -10px;
  }

  .btn-chapters-container {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
  }

  .social-share,
  .social-counter {
    display: none;
  }
}

.progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  border: none;
  z-index: 999999;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 2px;
  background-color: transparent;
  background-position: center top;
}

.progress-bar::-webkit-progress-bar {
  position: absolute;
  bottom: 0px;
  left: 0px;
  border: none;
  z-index: 999999;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 2px;
  background-color: black;
  background-position: center top;
}

.progress-bar::-webkit-progress-value {
  background: #91c700;
}

.progress-bar::-moz-progress-bar {
  background: #91c700;
}

footer a.media-logo {
  margin-right: 0;
}

footer.credits {
  background: #EDEDED;
  margin-top: 32px;
  padding: 80px 0;
  text-align: center;
}

footer.credits .project-title {
  font-weight: 900;
  color: #000;
  font-size: 1.25rem;
}

footer.credits p {
  font-size: 1rem;
  margin-top: 32px;
}

@media screen and (max-width: 767px) {
  footer.credits {
    background: #EDEDED;
    margin-top: 32px;
    padding: 80px 0;
    text-align: left;
  }
}

body.chapters-index {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-image: url(../../img/covers/cover-generale.jpg);
  background-attachment: fixed;
}

.project-index-info {
  text-align: center;
}

img.project-index-info__title {
  margin: 32px 0 48px;
  width: 100%;
}

.project-index-info__chapo {
  color: #FFF;
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.5;
  margin-bottom: 48px;
  text-align: left;
}

footer.index-chap-footer {
  align-items: center;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  display: flex;
  justify-content: space-between;
  padding-bottom: 80px;
  padding-top: 24px;
}

.extra-links a {
  color: #FFF;
  font-size: 0.8125rem;
  margin-right: 24px;
}

.extra-links a:hover {
  color: #91c700;
}

.credits-logo {
  align-items: center;
  display: flex;
}

.credits-logo a {
  height: 40px;
  margin-left: 24px;
}

.credits-logo a img {
  height: 100%;
}

@media screen and (max-width: 1140px) {
  footer.index-chap-footer {
    align-items: normal;
    padding-bottom: 48px;
  }

  .extra-links {
    width: 200px;
  }

  .extra-links a {
    display: block;
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {
  .credits-logo {
    display: inline;
  }

  .credits-logo a {
    height: 32px;
    display: block;
    margin-bottom: 16px;
    text-align: right;
  }

  .credits-logo a.media-logo {
    float: right;
    height: 40px;
    width: 40px;
    transform: scale(0.8);
  }
}
